### Name: ggtext
### Title: Grob function: text
### Aliases: ggtext
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aesthetics=list(x=wt, y=mpg, labels = rownames(mtcars)))
ggtext(p)
ggtext(p, list(size=wt))
scsize(ggtext(p, list(size=wt)), c(0.5, 1.5))
ggtext(p, list(colour=cyl))


